/**
 * @file
 * Block Styling
 */


.block /* Block wrapper */ {
  margin-bottom: 0.2em;
}

.region-sidebar-first span.ext, .region-sidebar-second span.ext, .easy_social_box span.ext {
  background: none !important;
  padding-right: 0;
}

.block.region-odd /* Zebra striping for each block in the region */ {
}

.block.region-even /* Zebra striping for each block in the region */ {
}

.block.odd /* Zebra striping independent of each region */ {
}

.block.even /* Zebra striping independent of each region */ {
}

.region-count-1 /* Incremental count for each block in the region */ {
}

.count-1 /* Incremental count independent of each region */ {
}

h2.block-title /* Block title */ {
  margin: 0; 
  color: #333350;
  text-align: center;
  font-size: 1.3em;
  background-color: #DEDEEE;
}

#page h2.blocktitle a:link,
#page h2.blocktitle a:visited {
  color: #333350;
}

#page h2.blocktitle a:hover {
  text-decoration: underline;
}

.block .content /* Block's content wrapper */ {
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First administrator-defined block */ {
}

#block-blog-0 /* "Recent blog posts" block */ {
}

#block-book-0 /* "Book navigation" block for the current book's table of contents */ {
}

#block-comment-0 /* "Recent comments" block */ {
}

#block-forum-0 /* "Active forum topics" block */ {
}

#block-forum-1 /* "New forum topics" block */ {
}

#block-menu-primary-links /* "Primary links" block */ {
}

#block-menu-secondary-links /* "Secondary links" block */ {
}

#block-node-0 /* "Syndicate" block for primary RSS feed */ {
}

#block-poll-0 /* "Most recent poll" block */ {
}

#block-profile-0 /* "Author information" block for the profile of the page's author */ {
}

#block-search-form .contextual-links-wrapper /* "Search form" block */ {
  display: none;
}

#block-statistics-0 /* "Popular content" block */ {
}

#block-user-0 /* "User login form" block */ {
}

#block-user-1 /* "Navigation" block for Drupal navigation menu */ {
}

#block-user-2 /* "Who's new" block for a list of the newest users */ {
}

#block-user-3 /* "Who's online" block for a list of the online users */ {
}

/* reset styles for contextual menus within the main menu */

#block-views-featured-slider-block /* Featured Slider block */ {
  height: 379px;
  width: 534px;
}

div.views_slideshow_cycle_main {
  height: 356px;
  width: 534px;
}

#block-views-news-list-block-1 h2.block-title/* Front Page news block */ {
  background-color: transparent;
  color: #212147;
  font-size: 1.7em;
  margin-top: 0.2em;
  margin-bottom: 0;  
}

#block-views-event-blocks-news /* Recent News block */ {
  margin: 10px 5px;
  background-color: #EFEFFF;
  border: 1px solid #AAAACC;
}

#block-views-event-blocks-news .view-event-blocks h4 {
  margin-top: 0.5em;
  padding: 0 5px;
  font-size: 1em;
  line-height: 1em;
}

#block-views-event-blocks-news .view-event-blocks p {
  margin-top: 0.2em;
  padding: 0 5px;
  font-size: 0.85em;
  line-height: 1.1em;
}

#block-views-event-blocks-news .view-event-blocks h4 a {
  color: #555570;
}

#block-views-event-blocks-news div.more-link a {
  font-size: 0.85em;
  color: #555570;
}

#block-views-event-blocks-news .view-event-blocks .views-row-last p {
  padding-bottom: 0;
  margin-bottom: 0;
}

#block-views-event-blocks-blogs /* Recent Blogs block */ {
  margin: 10px 5px;
  background-color: #EFEFFF;
  border: 1px solid #AAAACC;
}

#block-views-event-blocks-blogs .view-event-blocks h4 {
  margin-top: 0.5em;
  margin-bottom: 0.17em;
  padding: 0 5px;
  font-size: 1em;
  line-height: 1em;
}

#block-views-event-blocks-blogs .view-event-blocks p {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0 5px;
  font-size: 0.85em;
  line-height: 1.1em;
}

#block-views-event-blocks-blogs .view-event-blocks h4 a {
  color: #555570;
}

#block-views-event-blocks-blogs .view-event-blocks p a {
  font-weight: bold;
  color: #555570;
}

#block-views-event-blocks-blogs div.more-link a {
  font-size: 0.85em;
  color: #555570;
}

#block-views-event-blocks-blogs .view-event-blocks .views-row-last p {
  padding-bottom: 0;
  margin-bottom: 0;
}

#block-views-event-blocks-all-events /* Upcoming Events block */ {
  margin: 10px 5px;
  background-color: #EFEFFF;
  border: 1px solid #AAAACC;
}

#block-views-event-blocks-all-events .view-event-blocks h4 {
  margin-top: 0.5em;
  padding: 0 5px;
  font-size: 1em;
  line-height: 1em;
}

#block-views-event-blocks-all-events .view-event-blocks p {
  margin-top: 0.2em;
  padding: 0 5px;
  font-size: 0.85em;
  line-height: 1.1em;
}

#block-views-event-blocks-all-events .view-event-blocks h4 a {
  color: #555570;
}

#block-views-event-blocks-all-events div.more-link a {
  font-size: 0.85em;
  color: #555570;
}

#block-views-event-blocks-all-events .view-event-blocks .views-row-last p {
  padding-bottom: 0;
  margin-bottom: 0;
}

#block-views-event-blocks-block-2 /* Recent Sermons block */ {
  margin: 10px 5px;
  background-color: #EFEFFF;
  border: 1px solid #AAAACC;
}

#block-views-event-blocks-block-2 .view-event-blocks h4 {
  margin-top: 0.5em;
  margin-bottom: 0.17em;
  padding: 0 5px;
  font-size: 1em;
  line-height: 1em;
}

#block-views-event-blocks-block-2 .view-event-blocks p {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0 5px;
  font-size: 0.85em;
  line-height: 1.1em;
}

#block-views-event-blocks-block-2 .view-event-blocks div.views-field-field-day {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0 5px;
  font-size: 0.85em;
  line-height: 1.1em;
}

#block-views-event-blocks-block-2 .view-event-blocks h4 a {
  color: #555570;
}

#block-views-event-blocks-block-2 .view-event-blocks p a {
  font-weight: bold;
  color: #555570;
}

#block-views-event-blocks-block-2 div.more-link a {
  font-size: 0.85em;
  color: #555570;
}

#block-views-event-blocks-block-2 .view-event-blocks .views-row-last p {
  padding-bottom: 0;
  margin-bottom: 0;
}

#block-views-work-areas-block /* Work Areas block */ {
  margin: 10px 5px;
  background-color: #EFEFFF;
  border: 1px solid #AAAACC;
}

#block-views-work-areas-block .view-work-areas h4 {
  margin-top: 0.5em;
  padding: 0 5px;
  font-size: 1em;
  line-height: 1em;
}

#block-views-work-areas-block .view-work-areas h4 a {
  color: #555570;
}

#block-views-work-areas-block .view-work-areas p {
  margin-top: 0.2em;
  padding: 0 5px;
  font-size: 0.85em;
  line-height: 1.1em;
}

#block-views-worship-services-block-1 /* Past Worship Services block */ {
  margin: 10px 5px;
  background-color: #EFEFFF;
  border: 1px solid #AAAACC;
}

#block-views-worship-services-block-1 .view-content /* Past Worship Services block */ {
  padding-top: 2px;
}

#block-views-worship-services-block-1 .view-worship-services h4 {
  padding: 2px 5px 0 5px;
  font-size: 1em;
  line-height: 1em;
}

#block-views-worship-services-block-1 .view-worship-services p {
  margin-top: 0.2em;
  padding: 0 5px;
  font-size: 0.85em;
  line-height: 1.1em;
}

#block-views-worship-services-block-1 .view-worship-services div.item-list ul.pager {
  padding: 0;
  font-size: 0.9em;
}

#block-views-worship-services-block-1 .view-worship-services h4 a {
  color: #555570;
}



#block-views-choir-blocks-block h2.block-title {
  margin-top: 5px;
  padding-top: 5px;
  border-top: 1px solid #212147;
  color: #212147;
  background-color: transparent;
  font-size: 1.8em;
}

#block-block-4 /* Welcome statement */ {
  border: 1px solid #876e2b;
  padding: 2px;
  width: 200px;
  text-align: center;
  font-size: 10px;
  line-height: 12px;
  background-image:url('/sites/all/themes/dgwinter/images/welcome-bg.png');
  background-repeat:x-repeat;
}

#block-block-4 p {
  margin: 0.2em 0;
}

#block-block-6 /* Connection Block */ {
  margin: 5px auto;
  padding: 2px;
  width: 166px;
  text-align: center;
}

#block-block-8 /* Calendar */ {
  border: 1px solid #AAAAAA;
  margin: 4px;
  width: 160px;
  text-align: center;
  background-color: #FFFFFF;
}

#block-block-8 div.content /* Calendar */ {
  padding: 2px;
}

#block-block-12 /* Music Coordinator Block */ {
  margin: auto;
  padding: 33px 10px;
  height: 76px;
  width: 206px;
  color: black;
  font-size: 0.9em;
  text-align: left;
  background-image: url('/sites/all/themes/dgkids/images/music-coordinator.png');
  background-repeat: no-repeat;
}

#block-block-12 p {
  margin: 5px 20px 0 0;
}

#block-block-12 h4 {
  margin: 5px 20px 0 0;
}

#block-block-12 a:hover {
  text-decoration: underline;
}

#block-block-15 /* Associate Pastor Block - Anna */ {
  margin: auto;
  padding: 33px 10px;
  height: 76px;
  width: 206px;
  color: black;
  font-size: 0.9em;
  text-align: left;
  background-image: url('/sites/all/themes/dgwinter/images/associate-pastor.png');
  background-repeat: no-repeat;
}

#block-block-15 p {
  margin: 5px 20px 0 0;
}

#block-block-15 h4 {
  margin: 5px 20px 0 0;
}

#block-block-15 a:link,
#block-block-15 a:visited {
  color: navy;
}

#block-block-15 a:hover {
  text-decoration: underline;
}

#block-block-16 /* Senior Pastor Block - Claude */ {
  margin: auto;
  padding: 33px 10px;
  height: 76px;
  width: 206px;
  color: black;
  font-size: 0.9em;
  text-align: left;
  background-image: url('/sites/all/themes/dgwinter/images/senior-pastor.png');
  background-repeat: no-repeat;
}

#block-block-16 p {
  margin: 5px 20px 0 0;
}

#block-block-16 h4 {
  margin: 5px 20px 0 0;
}

#block-block-16 a:link,
#block-block-16 a:visited {
  color: navy;
}

#block-block-16 a:hover {
  text-decoration: underline;
}

#block-block-19 p /* Samaritan Sidebar */ {
  margin-top: 0;
}

#block-views-event-blocks-block-1 /* What's First event block */ {
  margin: 10px 5px;
  background-color: #FFEEEE;
  border: 1px solid #C42B00;
}

#block-views-event-blocks-block-1 h2.block-title {
  color: #FFFFFF;
  background-color: #EE462F;
}
  
#block-views-event-blocks-block-1 .view-event-blocks h4 {
  margin-top: 0.5em;
  padding: 0 5px;
  font-size: 1em;
  line-height: 1em;
  color: EE462F;
}

#block-views-event-blocks-block-1 .view-event-blocks p {
  margin-top: 0.2em;
  padding: 0 5px;
  font-size: 0.85em;
  line-height: 1.1em;
  color: EE462F;
}

#block-views-event-blocks-block-1 .view-event-blocks h4 a {
  color: #EE462F;
;
}

#block-views-event-blocks-block-1 div.more-link a {
  font-size: 0.85em;
  color: #EE462F;
;
}

#block-views-event-blocks-block-1 .view-event-blocks .views-row-last p {
  padding-bottom: 0;
  margin-bottom: 0;
}


#block-webform-client-block-513 h2.block-title /* Andrew Newberg Registration */ {
  padding: 5px 0;
  color: #faedd3;
  background-color: #4b2931;
}

#block-webform-client-block-513 div.form-item-submitted-box-lunch-lunch-choice {
  padding-left: 20px;
  padding-right: 20px;
  float: left;
}

#block-webform-client-block-1989 h2.block-title /* Generations in Solidarity Registration */
{
    display: none;
}

#block-webform-client-block-2030 h2.block-title /* Care Package Registration */
{
    display: none;
}

div#node-1989 {
  border-top:1px navy solid;
  margin-top:20px;
  padding-top:5px;
}

#block-webform-client-block-1422 h2.block-title /* Auroro District Registration */ {
  padding: 5px 0;
  color: #444460;
  background-color: #ffffff	;
}

#block-webform-client-block-785 {
  border-top: 1px solid #876E2B;
  margin-top: 10px;
  padding-top: 10px;
}

#block-webform-client-block-785 h2.block-title {
  background-color: transparent;
}

#block-fboauth-login {
  padding: 10px 0 5px 0;
  border-bottom: 1px solid #666666;
  text-align: center;
}

#block-block-42.block.block-block { /* Online Giving Block */
  border-top: 1px solid #666666;
  padding-top: 10px;
}

#block-block-43.block.block-block { /* Hours Block */
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
  margin: 0px;
  padding-top: 10px;
  padding-bottom: 5px;
}

#block-block-43.block.block-block h2.block-title{ 
  padding: 0;
  font-size: 1.2em;
  background-color: transparent;
}